PT AMARTHA MICRO FINTEK BUGS - Bug #269

tidak bisa keluar data pada report all employee pada saat memilih filter payroll mitra
04/12/2021 06:43 PM - Muhammad Bintar

Status: Closed Start date: 04/12/2021
Priority: Normal Due date: 04/26/2021
Assignee: Ade Sofiarani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim Developer, mohon support nya untuk perbaikan pada report all employee dimana pada saat mengisi filter payroll mitra,
tidak keluar datanya.

update : sudah di perbaiki dengan mbak ade

History

#1 - 04/13/2021 10:22 AM - Muhammad Bintar

- Status changed from New to Assigned

#2 - 04/13/2021 10:28 AM - Muhammad Bintar
- Status changed from Assigned to Developing

- Assignee changed from Saswanto Tampan to Ade Sofiarani

update developing

#3 - 04/13/2021 10:29 AM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Muhammad Bintar

#4 - 04/16/2021 10:04 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Ade Sofiarani
